Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 178051 - java.util.MissingResourceException: Can't find resource for bundle org.openide.util.NbBundle$PBundle, key LBL_ISSUE_TYPE
java.util.MissingResourceException: Can't find resource for bundle org.openid...
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
All All
: P1 (vote)
: TBD
Assigned To: Tomas Stupka
issues@connecteddeveloper
EXCEPTIONS_REPORT, 68patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-03 01:47 UTC by Tomas Stupka
Modified: 2010-01-26 04:06 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (6.54 KB, text/plain)
2009-12-03 01:47 UTC, Tomas Stupka
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Stupka 2009-12-03 01:47:13 UTC
Build: NetBeans IDE Dev (Build 091130-96c71eb28fd8)
VM: Java HotSpot(TM) 64-Bit Server VM, 14.1-b02-92, Java(TM) SE Runtime Environment, 1.6.0_15-b03-226
OS: Mac OS X, 10.5.8, x86_64

User Comments:
tstupka: open a query with a changed issue type



Stacktrace: 
java.util.MissingResourceException: Can't find resource for bundle org.openide.util.NbBundle$PBundle, key LBL_ISSUE_TYPE
        at java.util.ResourceBundle.getObject(ResourceBundle.java:384)
        at java.util.ResourceBundle.getString(ResourceBundle.java:344)
        at org.openide.util.NbBundle.getMessage(NbBundle.java:634)
        at org.netbeans.modules.bugzilla.issue.BugzillaIssue$IssueField.getDisplayName(BugzillaIssue.java:198)
        at org.netbeans.modules.bugzilla.issue.BugzillaIssue.getRecentChanges(BugzillaIssue.java:460)
        at org.netbeans.modules.bugzilla.repository.BugzillaRepository$IssueAccessorImpl.getRecentChanges(BugzillaRepository.java:677)
Comment 1 Tomas Stupka 2009-12-03 01:47:16 UTC
Created attachment 92025 [details]
stacktrace
Comment 2 Tomas Stupka 2009-12-03 01:49:46 UTC
happens only with netbeans.org

can't use such queries -> p1
Comment 3 Tomas Stupka 2009-12-03 02:12:05 UTC
fixed
http://hg.netbeans.org/cdev/rev/f05704ea204b
Comment 4 Quality Engineering 2009-12-03 15:50:05 UTC
Integrated into 'main-golden', will be available in build *200912031432* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/f05704ea204b
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #178051 - java.util.MissingResourceException: Can't find resource for bundle org.openide.util.NbBundle$PBundle, key LBL_ISSUE_TYPE
Comment 5 Jaromir Uhrik 2009-12-17 07:58:47 UTC
The Recent Changes column now contains string "Issue Type changed to DEFECT" when changed task to defect. Verified in:
Product Version: NetBeans IDE Dev (Build 200912170200)
Java: 1.6.0_17; Java HotSpot(TM) 64-Bit Server VM 14.3-b01-101
System: Mac OS X version 10.5.8 running on x86_64; MacRoman; en_US (nb)
Comment 6 pgebauer 2010-01-14 02:08:40 UTC
The fix has been ported into the release68_fixes repository.
http://hg.netbeans.org/release68_fixes/rev/ec490f06af41
Comment 7 Jaromir Uhrik 2010-01-26 04:06:30 UTC
Verified in the 68+patch1.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo